# ASINPrepInstructions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**asin** | **string** | The Amazon Standard Identification Number (ASIN) of the item. | [optional] 
**barcode_instruction** | [**\Swagger\Client\Models\BarcodeInstruction**](BarcodeInstruction.md) |  | [optional] 
**prep_guidance** | [**\Swagger\Client\Models\PrepGuidance**](PrepGuidance.md) |  | [optional] 
**prep_instruction_list** | [**\Swagger\Client\Models\PrepInstructionList**](PrepInstructionList.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

